gnutls_pkcs12_bag_deinit(3)

NAME
gnutls_pkcs12_bag_deinit - API function

SYNOPSIS
#include <gnutls/pkcs12.h>

void gnutls_pkcs12_bag_deinit(gnutls_pkcs12_bag_t bag);

ARGUMENTS

gnutls_pkcs12_bag_t bag
    A pointer to the type to be initialized

DESCRIPTION
This function will deinitialize a PKCS12 Bag structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2023 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/